Subject: bug#15109: 24.3.50; doc of `x-get-selection, `selection-converter-alist', `xselect-convert-to-*'

From: Drew Adams <[email-masked]>
Date: Sun, 9 Feb 2014 19:09:33 -0800 (PST)

> > I do not see anything for `C-h v' in a build from 2 days ago,
> > but it is possible that it was added since then.
> 
> bzr seems to say that it's been there since at least 2001...

I see.  Then maybe it is a Windows problem somehow.  Perhaps
Eli can help.  He can hopefully confirm that C-h v shows no doc.

> > Or maybe, as you suggest, it is a MS Windows problem.
> 
> It's pretty odd.  Could it have something to do with these variables
> being X-related and...  somehow... stripped of their doc strings
> under Windows?
> 
> I think that sounds wildly unlikely, but I'm just guessing here.

We'll get there eventually.  When this is all said and done,
what about adding a comment in select.el next to the setq that
initializes the variable, saying that the doc string is defined
in select.c?  And maybe saying _why_ it is done there and not
in Lisp?  I would think that such a dependence would be pointed
out somewhere.  A comment there seems appropriate.